@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('Fonts/TitilliumText22L005-webfont.eot');
    src: url('Fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('Fonts/TitilliumText22L005-webfont.woff') format('woff'),         
		 url('Fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{height:100%;}
#Body{height:100%;font-family:Helvetica, Arial, sans-serif;color:#333;}
#Form{height:100%;}
a{outline:0;border:0;}
p, ul, ol{margin:0;padding:0 0 1em 0;}
#DNN6{width:100%;position:relative;z-index:1;min-height:100%;background-color: #fafafa;}
#Background{background:#fafafa url('Images/Body-BG.jpg') repeat-x 0 bottom;position:absolute;bottom:0;width:100%;height:240px;z-index:-1;}

h1{font-family:TitilliumText22LBold;font-size:26px;}
h2{font-family:TitilliumText22LBold;font-size:22px;}
h3{font-family:TitilliumText22LBold;font-size:18px;}

#Header{width:100%;background:url(images/Header-BGJIC.png) repeat-x center bottom;position:relative; z-index:10;}
    /* MC #Header .Content{position:relative;width:960px;height:63px;margin:auto;}*/
    #Header .Content{position:relative;width:960px;height:48px;margin:auto;}
    /*#Header #ContentBG{width:960px;margin:auto;background:#ff0000 url(images/Header-BG-VariableJIC.jpg) no-repeat center bottom;}*/
    #Header #ContentBG{width:960px;margin:auto;background:#bdbec0 url(images/Header-BG-VariableJIC.jpg) no-repeat center bottom;}
    /*WAM - removed z-index*/
    /* MC #Header #Nav{width:720px;height:32px;position:absolute;bottom:25px;left:0;} */
    #Header #Nav{width:720px;height:32px;position:absolute;left:0;}
    
    #Header .SearchContainer{position:absolute;z-index:22;bottom:19px;right:0px;width:232px;height:32px;background:url(images/search.png);}
    #Header .SearchContainer .SearchBorder{border:0;background:none;}
    #Header .SearchContainer .SearchIcon{float:left;width:40px;padding:3px;background-position:9px 6px;}
    #Header .SearchContainer .SearchTextBox{float:left;background:none;width:140px;margin:3px;color:#eee;}
    #Header .SearchContainer .SearchButton{float:left;text-indent:-9999px;display:block;height:32px;width:30px;padding:0;}

#Content {min-height: 600px; position:relative; z-index:1;}

#Panes{width:960px;margin:auto;}
    
/* LOGIN GROUP STYLES */
	#LogoRow{
		padding:12px 0;
		min-height:75px;
	}
	
	/* Company Logo */
	#LogoRow > a{ 
		display:block; 
		float:left;
	}
	
	/* Login & Social */
	.LogoRowRight{ float:right; }
		#Login
		{
			margin-top:6px; 	/* MC add margin top to vetically over main menu*/
			
			float:right;
			padding-right:0;
			height:33px;
			border:1px solid #cfcfcf;
			border-bottom:1px solid #999;
			background:#eee;
			
			-webkit-border-radius:		3px;
			-moz-border-radius:		 	3px;
			border-radius: 				3px;
			
			-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			-moz-box-shadow: 	0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			box-shadow: 		0px 1px 0px 0px rgba(0, 0, 0, 0.2);

		}
		
		#Login .registerGroup, 
		#Login .registerGroup *, 
		#Login .loginGroup, 
		#Login .loginGroup *{
			display:block;
		} 
	
	
		#Login .registerGroup,
		#Login .loginGroup{float:left;padding:0;margin:0;} 
		
		#Login .registerGroup li:first-child:hover{border-left:#333;}
		/* Register Group Styles */
		#Login .registerGroup li{ 
			float:left;
			height:33px;
			border-left:1px solid #fcfcfc; /*light*/
			border-right:1px solid #c7c7c7; /*dark*/
		}
		#Login .registerGroup .buttonGroup{margin-right:0;}
		
		#Login .registerGroup a,
		#Login .loginGroup a{
			position:relative;
			display:block;
			padding:11px 15px;
			min-width:15px; min-height:11px;
			font-weight:bold;
			font-size:11px;
			vertical-align:middle;
			line-height:1em;
			
			background:#e7e7e7 url(Images/LoginLinksBg.png) repeat-x 0 0;
		}
		
		#Login .registerGroup a:hover,
		#Login .loginGroup a:hover{
			background:#666;
			color:#ddd;
			text-shadow: 0px -1px 0px #333333;
			
			-webkit-box-shadow: 	inset 0px 0px 5px 0px #333;
			-moz-box-shadow: 		inset 0px 0px 5px 0px #333;
			box-shadow: 			inset 0px 0px 5px 0px #333; 
		}
		#Login .registerGroup a:active,
		#Login .loginGroup a:active{
			color:#fff;
			text-shadow: 0px -1px 0px #333333;
		}
		
		#Login .registerGroup a:hover,
		#Login .loginGroup a:hover{text-decoration:none;}
		
		#Login .registerGroup a strong,
		#Login .loginGroup a strong{
			position:absolute;
			left:0; top:0;
			width:100%; height:100%;
			display:block;
			font-size:11px;
			font-weight:bold;
			vertical-align:baseline;
			overflow:hidden;
			text-indent:-9999px;
		}
		
		.registerGroup .userMessages strong,
		.registerGroup .userNotifications strong{
			background:url(Images/userLoginSprite.png) no-repeat 15px 12px;
		}
		.registerGroup .userNotifications strong{ background-position:-85px 10px; }
		.registerGroup .userMessages strong:hover{background-position:15px -40px; }
		.registerGroup .userNotifications strong:hover{ background-position:-85px -42px;}
		.registerGroup .userMessages strong:active{background-position:15px -91px; }
		.registerGroup .userNotifications strong:active{ background-position:-85px -92px;}
		
		#Login .registerGroup a span{
			position:absolute;
			right:5px; top:-7px;
			display:inline-block;
			padding:2px 4px;
			min-width:7px;
			text-align:center;
			margin-right:3px;
			background: rgb(31,152,241); /* Old browsers */
			font-size:9px;
			color:#fff;
			text-shadow: 0px 1px 0px #333333;
			
			/*CSS3*/	
			background: -moz-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,152,241,1)), color-stop(100%,rgba(2,111,196,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Opera 11.10+ */
			background: linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* W3C */
			
			-webkit-border-radius: 	3px;
			-moz-border-radius: 	3px;
			border-radius: 			3px; 
			
			-webkit-box-shadow: 0px 1px 0px 0px #222222;
			-moz-box-shadow: 0px 1px 0px 0px #222222;
			box-shadow: 0px 1px 0px 0px #222222; 		
		}
		
		
		#Login .registerGroup .userProfileImg a{
			padding:0;background:none;
			min-width:25px;
		}
		#Login .registerGroup a img{
			border:1px solid blue;
			height:32px; width:32px;
			background:#555;
			
			-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			-moz-box-shadow: 	0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			box-shadow: 		0px 1px 0px 0px rgba(0, 0, 0, 0.2); 
		}
		/* Login Group Styles */
		#Login .loginGroup{
			border-left:1px solid #fcfcfc; /*light*/		
		} 
		#Login .loginGroup a{padding:11px 20px; font-weight:bold; color:#666;}
		/* MC make register buttons same anchor color text as login button */
		#Login .registerGroup a{padding:11px 20px; font-weight:bold; color:#666;}
		
		/* Login Language Group */
		#Login .language-object{
			float:left;
			display:block;
			margin:0;
			padding:0;
			
			border-left:1px solid #c7c7c7; /*dark*/
		}
		#Login .language-object span{
			padding:8px 0;
			padding-right:8px;
			margin:0;
			float:left;
		}
		#Login .language-object span:first-child{
			padding-left:8px;
			border-left:1px solid #fcfcfc; /*light*/
		}
		#Login .language-object span img{
			height:12px; width:20px;
			opacity:0.2;
		}
		#Login .language-object span:hover img{opacity:1;}
		#Login .language-object .Language.selected img{
			opacity:1;
			border-color:#999;
			-webkit-border-radius: 2px;
			border-radius: 2px; 
			-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
			box-shadow: 		0px 1px 0px 0px rgba(255, 255, 255, 0.8); 
		}
		
		
	#fb-root{display:none;}
	.fb-like{float:left;}
	#dnn_SocialMediaPane{clear:both; float:right; }
	
	/*#Breadcrumb{height:30px;width:960px;line-height:30px;background:url(images/Breadcrumb-BG.jpg) no-repeat 0 0;margin:0 0 2em 0;font-size:11px;}*/
	#Breadcrumb{height:30px;width:960px;line-height:30px;background:url(images/Breadcrumb-BGJIC.jpg) no-repeat 0 0;margin:1em 0 1em 0;font-size:11px;}
    #Breadcrumb span{display:inline-block;height:30px;float:left;font-weight:bold;color:#666;font-size:11px;}
    #Breadcrumb .Intro{text-transform:uppercase;padding:0 15px 0 13px;margin:0 15px 0 0;font-size:10px;background:url(images/Breadcrumb-FirstSep.jpg) no-repeat right 0;}
    #Breadcrumb .SkinObject{display:inline-block;color:#944e4e;height:30px;float:left;}
    #Breadcrumb .SkinObject:hover{text-decoration:underline;}
    #Breadcrumb span.Sep{width:14px;background:url(images/Breadcrumb-Sep.jpg) no-repeat 0 0;margin:0 15px;}
    
	#dnn_ContentPane, #dnn_BottomPane{clear:both;}
	
/*	#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane{float:left;width:630px;margin:0 30px 0 0;min-height:1px;}
	#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane{float:left;width:300px;}
*/	
	#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane{float:left;width:700px;margin:0 30px 0 0;min-height:1px;}
	#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane{float:left;width:230px;}

/*	#DNN6.ThreeCol #dnn_LeftPane{float:left;width:180px;margin:0 30px 0 0;}
	#DNN6.ThreeCol #dnn_CenterPane{float:left;width:470px;margin:0 30px 0 0;}
	#DNN6.ThreeCol #dnn_RightPane{float:left;width:250px;}
*/	
	#DNN6.ThreeCol #dnn_LeftPane{float:left;width:180px;margin:0 30px 0 0;}
	#DNN6.ThreeCol #dnn_CenterPane{float:left;width:540px;margin:0 30px 0 0;}
	#DNN6.ThreeCol #dnn_RightPane{float:left;width:180px;}

	#DNN6.TwoColLeft #dnn_LeftPane{float:left;width:300px;margin:0 30px 0 0;}
	#DNN6.TwoColLeft #dnn_RightPane{float:left;width:630px;}

#Footer{min-height:45px;width:100%;background:#222 url(images/Footer-BGJIC.jpg) repeat-x 0 0;}
    #Footer .Content{width:960px;margin:auto;padding:30px 0 0 0;}
    #Footer .Content .Panes{padding:0 0 45px 0;}
    #Footer #dnn_Footer_LeftPane{width:470px;float:left;margin:0 20px 0 0;}
    #Footer #dnn_Footer_RightPane{width:470px;float:left;}
    #Footer #dnn_Footer_BottomPane{clear:both;}
    /*#Footer #Copyright{clear:both;height:50px;width:960px;border-top:4px solid #222222;line-height:46px;}*/
    #Footer #Copyright{clear:both;height:50px;width:960px;border-top:4px solid #bdbec0;line-height:46px;}

/*		MC 25/2/14 remove gray from top border and merge with bg color (222222)	
	
    #Footer #Copyright{clear:both;height:50px;width:960px;border-top:4px solid #333333;line-height:46px;} */
    #Footer .Normal{color:#e5e5e5;}
    #Footer span.SkinObject{font-weight:normal;color:#666666;}
    #Footer a.SkinObject{float:right;font-weight:normal;text-decoration:underline;}
   /* #Footer a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{color:#e5e5e5;padding:0 0 0 15px;}*/
    #Footer a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{padding:0 0 0 15px;}

/* Content */
.Social-Links{text-align:right;padding:15px 0 0 0;}
#dnn_SocialMediaPane .fb-like{margin-top: 20px; margin-left: -80px; position: absolute;}
	.Social-Links a{margin:0 0 0 10px;}
	.icoIN{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoFacebook{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat 0 0;}
	.icoTwitter{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -32px 0;}
	.icoTwitter2{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -576px 0;}
	.icoMySpace{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -64px 0;}
	.icoStumbleUpon{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -96px 0;}
	.icoDigg{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -128px 0;}
	.icoFlickr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -160px 0;}
	.icoLinkedIn{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoYouTube{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -224px 0;}
	.icoDelicious{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -256px 0;}
	.icoBlogger{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -288px 0;}
	.icoRSS{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -320px 0;}
	.icoEmail{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -352px 0;}
	.icoTumblr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -384px 0;}
	.icoFourSquare{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -416px 0;}
	.icoReddit{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -448px 0;}
	.icoVimeo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -480px 0;}
	.icoWordPress{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -512px 0;}
	.icoBebo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -544px 0;}

/* Right Hand Links */
#RightLinks{margin:0;padding:0;}
	#RightLinks li{height:50px;clear:both;list-style-type:none;background:url(images/Horizontal-Sep.jpg) repeat-x left bottom;padding:1em 0;margin:0;}
		#RightLinks li img{float:left;height:50px;width:56px;margin:0 15px 0 0;}
		#RightLinks li a:link, #RightLinks li a:visited{color:#000;text-decoration:none;}
		#RightLinks li a:active, #RightLinks li a:hover{color:#D0171E;text-decoration:none;}
		#RightLinks li p{margin:0;line-height:14px;}
		#RightLinks li p span{display:block;color:#000;font-size:13px;font-weight:bold;text-transform:uppercase;padding:0 0 2px;font-family:TitilliumText22LBold;font-size:14px;text-shadow: #f7f7f7 1px 1px 1px;}
		#RightLinks li.icoMarketplace{background:none;}
		#RightLinks li.icoCommunity img{background:url(images/Icons.png) no-repeat -192px 8px;}
		#RightLinks li.icoManuals img{background:url(images/Icons.png) no-repeat -250px 0;}
		#RightLinks li.icoTraining img{background:url(images/Icons.png) no-repeat -316px 2px;}
		#RightLinks li.icoConferences img{background:url(images/Icons.png) no-repeat -376px 0;}
		#RightLinks li.icoMarketplace img{background:url(images/Icons.png) no-repeat -444px 0;}

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
/* MC .DnnModule{margin:0 0 2em 0;}*/
.DnnModule{margin:0 0 1em 0;}


.DnnModule ul, ol{padding: 0 0 0 24px;}
/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
/* .Normal{font-size:12px;line-height:16px;} */
.Normal{font-size:16px;line-height:22px;color:#666;}
/* MC 25/3/14 make it JIC Blue and bold #2a368c */
.Normal a:active {color: #2a368c;text-decoration:none; font-weight :bold }
.Normal a:link {color: #2a368c;text-decoration:none; font-weight :bold }
.Normal a:visited {color: #2a368c;text-decoration:none; font-weight :bold }
.Normal a:hover {color: red;text-decoration:none; font-weight :bold }

.SubHead{color:#333;}

/* MC 3/3/14 make it JIC Blue #2a368c
a:active {color: #d31145;text-decoration:none;}
a:link {color: #d31145;text-decoration:none;}
a:visited {color: #d31145;text-decoration:none;}
a:hover {color: red;text-decoration:none;}

 */

a:active {color: #2a368c;text-decoration:none;}
a:link {color: #2a368c;text-decoration:none;}
a:visited {color: #2a368c;text-decoration:none;}
a:hover {color: red;text-decoration:none;}


/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

/*  Jobs In Clubs stuff from here 
    Based on JIC so may be some redundant stuff
*/

.JICFormLabel 
{
	font-weight:bold;
	vertical-align :middle;
}

.JICFormLabelLarge 
{
	font-weight:bold;
	vertical-align :middle;
	font-size:14px;
	color:#666;
}


.JICFormLabelTop 
{
	font-weight:bold;
	vertical-align :top;
}

.JICFormField
{
	font-weight:normal;
	font-family: Arial;
	font-size: 12px;
	vertical-align : middle ;
}

.JICFormCheckboxList input
{
	margin-left: -20px;	
}

.JICFormCheckboxList td 
{
	padding-left: 20px;
}


.JICFormCheckboxList label
  
{
/*            position: relative;
            float:left;
            margin-left: 25px;
            top: -20px;

 padding-right: 5px;*/
}

.PnlJICJobView 
{
	margin:0 20px 0 20px;
}
.JICJobViewAdmin
{
		font-family: Arial;
		font-size: 12px;	
		color:    Black ;
		text-align: left;
		background-color :#e0e0e0;
/*		padding-bottom :20px;*/	
}

.JICJobViewLogo 
{
	     width: 430px;
}
.JICEmployerViewLogo img 
{
	     width: 300px;
}

/*
.JICEmployerViewLogo
     {
      width:256px !important; 
     display:block!important;  
     position:relative!important; 
     overflow:hidden!important; 
     }
.JICEmployerViewLogo img 
    {
     position:absolute;
     top:0;
     left:0; 
     width:100%;
     }

*/
.JICBanner img 
{
	     width: 820px !important;
	     height: 157px !important;
}

.JICRegHeader
{
		font-family: Arial;
		font-size: 16px;	
		color:    #666 ;
		text-align :left ;
		padding-bottom :30px;
}

.JICRegHeader a:active {color: #2a368c;text-decoration:none; font-weight :bold }
.JICRegHeader a:link {color: #2a368c;text-decoration:none; font-weight :bold }
.JICRegHeader a:visited {color: #2a368c;text-decoration:none; font-weight :bold }
.JICRegHeader a:hover {color: red;text-decoration:none; font-weight :bold }

.JICJobViewEmployerName
{
		font-family: Arial;
		font-size: 18px;	
		color:    Black ;
		text-align: right;
		 font-weight:bold;
/*		padding-bottom :20px;*/

}

.JICJobViewHeading,.JICJobViewHeading H1
{
		font-family: Arial !important;
		font-size: 26px !important;	
		color: Black ;
		font-weight:bold;
		padding-bottom :10px;
		padding-top: 0px;
		margin: 0px;
 
}

/*.JICJobViewHeading
{
		font-family: Arial;
		font-size: 26px;	
		color:    Black ;
		font-weight:bold;
		padding-bottom :30px;
}*/


.JICJobViewEmployerViewAllJobs {}
.JICJobViewEmployerViewAllJobs a:link{color:#666;font-family: Arial;font-size: 14px;}
.JICJobViewEmployerViewAllJobs a:hover{color:#666;font-family: Arial;font-size: 14px;}
.JICJobViewEmployerViewAllJobs a:active{color:#666;font-family: Arial;font-size: 14px;}
.JICJobViewEmployerViewAllJobs a:visited{color:#666;font-family: Arial;font-size: 14px;}

.JICJobViewAlreadyApplied {padding-bottom :20px;}




.JICJobViewEmployerWebSite a:link{font-family: Arial;font-size: 14px;}
.JICJobViewEmployerWebSite a:hover{font-family: Arial;font-size: 14px;}
.JICJobViewEmployerWebSite a:active{font-family: Arial;font-size: 14px;}
.JICJobViewEmployerWebSite a:visited{font-family: Arial;font-size: 14px;}

.JICJobViewBody
{
}

.JICJobScrollerTitle a:link{font-weight:bold;font-family:Arial;font-size: 14px;}
.JICJobScrollerTitle a:hover{font-weight:bold;font-family:Arial;font-size: 14px;}
.JICJobScrollerTitle a:active{font-weight:bold;font-family:Arial;font-size: 14px;}
.JICJobScrollerTitle a:visited{font-weight:bold;font-family:Arial;font-size: 14px;}
.JICJobScrollerTitle {color:#d31145; font-weight:bold;font-family:Arial;font-size: 14px;}

.JICJobScrollerCompany {font-weight:bold;font-family:Arial;font-size: 13px;}

.JICJobScrollerArea {font-family:Arial;font-size: 12px;}

	



.JICJobSummaryTitle a:link{font-family:Arial;font-size: 24px;}
.JICJobSummaryTitle a:hover{font-family:Arial;font-size: 24px;}
.JICJobSummaryTitle a:active{font-family:Arial;font-size: 24px;}
.JICJobSummaryTitle a:visited{font-family:Arial;font-size: 24px;}
.JICJobSummaryTitle {color:#d31145; font-family:Arial;font-size: 24px;}

.JICJobSummaryLeft 
{
	/*line-height:140%;*/
}

.JICJobSummaryRight 
{
	line-height:140%;
}
table.JICJobSummary 
{
    border-spacing: 0 5px;
    border-collapse: separate !important;
    border:0px;   
}

table.JICJobSummary td 
{    
    padding:3px 3px 3px 3px ;
}

table.JICJobSummary tr:hover
{
   background-color: #f5f5f5;
}


td.JICJobSummaryRightHighlight
{
    border-top:1px solid #c6c6c6;
    border-right:1px solid #c6c6c6;
    border-bottom:1px solid #c6c6c6;
}
td.JICJobSummaryLeftHighlight
{
    border-top:1px solid #c6c6c6;
    border-left:1px solid #c6c6c6;
    border-bottom:1px solid #c6c6c6;

}

	
.JICJobSummaryCompany 
{
	color:#333;
	font-weight:bold;
	font-family:Arial;
	font-size: 18px;
	border:0px;
	
}
.JICJobSummaryPosted
{
	border-top:0px !important;
}

.JICJobSummaryClassification
{
	border:0px;
}

.JICJobWorktype
{
	border:0px;
}




.JICJobViewSummaryTitle 
{
		font-family: Arial;
		font-size: 16px;	
		color:    a0a0a0;
		font-weight:bold;
		padding-top :30px;
		padding-bottom :10px;
	    border:0px;

}
.JICJobViewSummaryLabel 
{
		font-family: Arial;
		font-size: 14px;	
		color:     a0a0a0 ;
		font-weight:bold;
		padding-top :5px;
		padding-bottom :5px;
		vertical-align :top;
	    border:0px;
}
.JICJobViewSummaryField
{
		font-family: Arial;
		font-size: 14px;	
		font-weight:normal;
		color:    a0a0a0 ;
		padding-top :5px;
		padding-bottom :5px;
		vertical-align :top;
}


.JICLoginHeader {
	font-size: 36px;	
	color:   #d31145;
	font-family: Arial;
	text-transform :uppercase;
	text-align: center;
}
.JICLoginHeader2 {
	font-size: 12px;	
	color:   #000000;
	font-family: Arial;
}
.JICLoginFooter {
	font-size: 9px;	
	color:   #000000;
	font-family: Arial;
	font-weight:bold;
}
.JICPostRegHeader {
	font-size: 18px;	
	color:   #d31145;
	font-family: Arial;
	text-transform :uppercase;
	text-align: center;
}
.JICPostRegMessage {
	font-size: 12px;	
	color:   #000000;
	font-family: Arial;
}

.JICEmployerViewName {
	font-size: 18px;	
	color:   #d31145;
	font-family: Arial;
	text-transform :uppercase;
}
.JICEmployerViewNormal {
	font-size: 12px;	
	color:   #000000;
	font-family: Arial;
	font-weight:bold;
}
.HiddenStyle
{
	visibility:hidden;
}


.JICStandardButtonWrapper ,#dnn_ctr452_Login_Login_DNN_cmdLogin /*,#dnn_ctr508_Feedback_cmdSend */
{
	padding:30px;
	text-align :center ;
}
.JICStandardButton,#dnn_ctr452_Login_Login_DNN_cmdLogin,#dnn_ctr508_Feedback_cmdSend
{
		text-transform :uppercase;

    border-top: 1px solid #969696;
   background: #bdbec0;
   background: -webkit-gradient(linear, left top, left bottom, from(#d8d8d8), to(#bdbec0));
   background: -webkit-linear-gradient(top, #d8d8d8, #bdbec0);
   background: -moz-linear-gradient(top, #d8d8d8, #bdbec0);
   background: -ms-linear-gradient(top, #d8d8d8, #bdbec0);
   background: -o-linear-gradient(top, #d8d8d8, #bdbec0);
   padding: 12px 25px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
/*   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
*/
   text-align :center;
   display: inline;
	 /*border:  

	.JICStandardButton_text*/

    text-shadow:  rgba(0,0,0,.4) 0 1px 0;
    
   /*color: #e3e3e3 !important;*/
   color: #2a368c !important;
   font-size: 16px;
    font-weight:  bold;

   text-decoration: none;
   /*vertical-align: middle;*/
      width:auto;

}

#dnn_ctr508_Feedback_cmdSend 
{
   padding:  0px 12px 0px 12px !important;
	
}

.JICStandardButton:hover,#dnn_ctr452_Login_Login_DNN_cmdLogin:hover,#dnn_ctr508_Feedback_cmdSend:hover {
   border-top: 1px solid #969696;
   /*background: #bdbec0;*/
   text-decoration:none;
	text-shadow:  3px 3px 2px  white;}
}

.JICStandardButton:active,#dnn_ctr452_Login_Login_DNN_cmdLogin:active,#dnn_ctr508_Feedback_cmdSend:active {
   border-top-color: #4a4a4a;
   background: #4a4a4a; 
}



.JICStandardButton[disabled='disabled']
{
    color: #dddddd !important;
	background: #cccccc !important;
}
/* MC 4/3/14 so we can have alrger login button */
#dnn_ctr452_Login_Login_DNN_txtPassword 
{
	margin-bottom:30px;
}



.FloatRight 
{
	float: right;
}

li#dnn_ctr_Login_Login_DNN_liRegister
{
    visibility:hidden !important;
    }

li#dnn_ctr452_Login_Login_DNN_liRegister
{
    visibility:hidden !important;
    }

.JICNoRecordsMessage {
	font-size: 15px;	
	color:     #2a368c;
	font-family: Arial;
	 text-align :center ;
}

.JICStandardMessage {
	font-size: 15px;	
	color:     #2a368c;
	font-family: Arial;
}
.JICErrorMessage {
	font-size: 15px;	
	color:     Red;
	font-family: Arial;
}
.autosuggest
{
	font-size: 13px;	
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	/*background-color: Yellow;*/

}
.autosuggesthighlight
{
	font-size: 13px;	
	color:  Gray;
	font-family: Arial;
	font-weight:  bold ;
	text-align: left;
	/*background-color: Yellow;*/


}
div.autosuggestactive{ background: white }			

div.autosuggestinactive{ background: #CEE3F6 }	

/*.autosuggest div.active{ background: black }
.autosuggest div.inactive{ background: Yellow }
.autosuggesthighlight div.active{ background: black }
.autosuggesthighlight div.inactive{ background: Yellow }
*/

.autosuggesttextbox
{
	 background-color :  #CEE3F6 ;
}

input, textarea {
    font-family: arial, helvetica,sans-serif;
    font-size: 12px;
}
/* MC 18/2/14 override - used in Texteditor control */
.dnnForm 
{
	min-width:0px !important;
}




.radiotoolbar input[type="radio"]:enabled  { 
    background:pink !important;
}


.dnn_ctr478_JICJob_txtEditBody_txtEditBody 
{
	width:440px !important;
}
.reToolbar {
	width:439px !important;
 
}
.JICWordBreakAll 
{
	word-break: break-all;
	/*word-wrap: break-word;*/
	max-width: 200px;
}

.JICCloseDateExpired 
{
	font-weight : bold;
	color : Red;
}

.JICPageNav a:link{color: #2a368c;min-width: 14px;min-height: 16px;padding: 3px 5px;}
.JICPageNav a:hover{color: #2a368c;min-width: 14px;min-height: 16px;padding: 3px 5px;}
.JICPageNav a:active{color: #2a368c;min-width: 14px;min-height: 16px;padding: 3px 5px;}
.JICPageNav a:visited{color: #2a368c;min-width: 14px;min-height: 16px;padding: 3px 5px;}
.JICPageNav {color: #2a368c;min-width: 14px;min-height: 16px;padding: 3px 5px;}

.JICPageNav[disabled='disabled'] :link{color: gray !important;min-width: 14px;min-height: 16px;padding: 3px 5px;}
.JICPageNav[disabled='disabled'] :hover {color: gray;min-width: 14px;min-height: 16px;padding: 3px 5px;}
.JICPageNav[disabled='disabled'] :active {color: gray;min-width: 14px;min-height: 16px;padding: 3px 5px;}
.JICPageNav[disabled='disabled'] :visited {color: gray;min-width: 14px;min-height: 16px;padding: 3px 5px;}
.JICPageNav[disabled='disabled']  {color: gray;min-width: 14px;min-height: 16px;padding: 3px 5px;}


.JICPageNavCurrentPage
{
    color: #2a368c;
    min-width: 14px;
    min-height: 16px;
    background-color: #bdbec0;
    padding: 3px 5px;
    font-weight: bold;	
}
#JICShareLinkTxt 
{
	height:16px;

	width:110px;
}


#JICShareLinkTxt[type=text]::-ms-clear {
    display: none;
}


#JICShareLinkDiv 
{
	text-align: center;
	width:136px;
    /*background-color: #bdbec0;*/
    padding:  3px 3px 3px 3px;
}

.JICSocialShareButtonsContainer { margin:auto; height:30px;vertical-align:middle;}
.JICsocial-media-list {display:table-cell; vertical-align :middle; }
.JICsocial-media-list li { display:block; float: left; padding-right:5px;  vertical-align :middle ; text-align:left; margin: 0 auto;}



.twitter-widget-0 {

width: 80px;
 } 
#JICTwitter{float:right;width:90px;}
#JICLinkedin{float:right;}
#JICFacebook{float:right;width:140px;}	
#JICFacebookFollow{float:right;width:100px;}



div#rightbannerwrapper 
{
	background-color: #EDEDED;
	min-width :180px;
	min-height:350px;
	
	-webkit-border-radius:		5px;
	-moz-border-radius:		 	5px;
	border-radius: 				5px;
	
	margin-top: 15px;
}

div#rightbannerwrapper a 
{
    position: absolute;
    width: 100%;
    height: 100%;
    /*top: 0;
    left: 0;*/
    text-decoration: none; /* No underlines on the link */
    z-index: 100; /* Places the link above everything else in the div */
    background-color: transparent; /* Fix to make div clickable in IE */
	opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}


div.rightbannertitle 
{
	color:#d31145;
	font-family: Arial;
	font-size:24px;
	text-align : center;
	text-transform:uppercase ;
	 font-weight :bold;
	 padding-top: 12px;
	 padding-bottom: 12px;
	}	

div.rightbannerimg 
{
	}	
	
div.rightbannernormal 
{
	padding:5px;
	font-family:Arial;
	font-size:14px;
	text-align:center;
	
	}	


div.JICLargeButtonWrapper 
{
	margin:20px 100px 20px 100px;
	text-align :center ;
}
.JICLargeButton
{
		/*text-transform :uppercase;*/

    border-top: 0px solid #d31145;
   background: #d31145;
   background: -webkit-gradient(linear, left top, left bottom, from(#d31145), to(#d31145));
   background: -webkit-linear-gradient(top, #d31145, #d31145);
   background: -moz-linear-gradient(top, #d31145, #d31145);
   background: -ms-linear-gradient(top, #d31145, #d31145);
   background: -o-linear-gradient(top, #d31145, #d31145);
   padding: 12px 25px;
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   text-align :center;
   display: inline-block;

    text-shadow:  rgba(0,0,0,.4) 0 1px 0;
    
   /*color: #e3e3e3 !important;*/
   color: white !important;
   font-size: 24px;
   line-height:125%;
    font-weight:  bold;
   text-decoration: none;
     width:auto;

}

.JICLargeButton:hover {
   text-decoration:none;
   color: silver !important;
}

.JICLargeButton[disabled='disabled']
{
    color: #dddddd !important;
	background: #cccccc !important;
}

div.JICvideowrapper {}

div.JICvideotitle 
{
   padding: 0px 12px 6px 12px;
   /*font-size: 24px;*/
   font-size: 18px;
   color:#d31145;
   text-align :center;
   margin-bottom :10px;
	   
}

div.JICvideo {}


 div#JICJobBannerContainer{
	 position: relative;
	 width: 180px; /*marquee width */
	 height: 400px; /*marquee height - any more we get a v scrollbar on home page*/
	 background-color: white;
	 overflow: hidden;
	 border: 1px black;
	 padding: 2px;
	 padding-left: 4px;
 }

div#leftbannerwrapper 
{
	background-color: #EDEDED;
	min-width :180px;
	
	margin-top: 15px;
}

div#leftbannerwrapper a 
{
    position: absolute;
    width: 100%;
    height: 100%;
    /*top: 0;
    left: 0;*/
    text-decoration: none; /* No underlines on the link */
    z-index: 100; /* Places the link above everything else in the div */
    background-color: transparent; /* Fix to make div clickable in IE */
	opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}


div.leftbannertitle 
{
	color:#d31145;
	font-family: Arial;
	font-size:24px;
	text-align : center;
	text-transform:uppercase ;
	 font-weight :bold;
	 padding-top: 12px;
	 padding-bottom: 12px;
	}	

div.leftbannerimg 
{
	}	
	
div.leftbannernormal 
{
	padding:5px;
	font-family:Arial;
	font-size:14px;
	
	
	}
.JICAdvertisedBy 
{
     position :relative;
     top:-15px;
}	
	
		